Subject: Ticket Assigned - late delivery
From: Landmark Group <[email-masked]>
To: [email-masked]
Date: Mon, 06 Feb 2023 13:17:56 +0000

Hi Reenad Alosaimi,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  late delivery Sonia Ahmed                    Bot:  Hi, welcome to MaxFashion ?مرحبًا بك في متاجر ماكس فاشون Bot:  Hi sonia ahmed, what do you need help with? Customer:  ? Order Status Bot:  Please enter your order number to continue. Customer:  6801707411 Bot:    Your order is on the way?    Track your order here: https://www.fareye.co/track.html?com_code=lmc&pm_Id=622&track_page_version=v2&thex=ffffff&only_latest=false&tracking_number=FP0203230002742     You can also easily track your order from My Account > Order History.   Bot:  Before you go, would you like to rate our Customer Service [Customer Feedback: Extremely Dissatisfied] Bot:  Would you like to still talk to one of our agent? Customer:  Yes            05:02 PM, 06th Feb                   Reenad                   Hi Sonia , My name is Reenad .Thank you for contacting Centrepoint/MAX. I will be happy to help you!           05:06 PM, 06th Feb                     Sonia Ahmed                    I have an order which has been sent out for delivery twice , the driver messages and we send the location however he hasnt delivered it I require the item have an order which has been sent out for delivery twice , the driver messages and we send the location however he hasnt delivered it I require the item have an order which has been sent out for delivery twice , the driver messages and we send the location however he hasnt delivered it I require the item have an order which has been sent out for delivery twice , the driver messages and we send the location however he hasnt delivered it I require the item           05:07 PM, 06th Feb                     Sonia Ahmed                    I require the item to go on vacation           05:07 PM, 06th Feb                     Sonia Ahmed                    I spoke to someone yesterday and they assurred me it would be delivered yesterday , and if not to contact support again           05:08 PM, 06th Feb                   Reenad                   Please wait a moment, we will help you shortly           05:12 PM, 06th Feb                   Reenad                   Please confirm is the mobile number (+966543275589) correct?           05:14 PM, 06th Feb                     Sonia Ahmed                    yes           05:14 PM, 06th Feb                   Reenad                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             05:14 PM, 06th Feb                     Sonia Ahmed                    okay i require them today please           05:15 PM, 06th Feb                     Sonia Ahmed                    Thank you           05:15 PM, 06th Feb                   Reenad                   It was a pleasure to assist you.Thank you for shopping with Centrepoint  Have a wonderful day.           05:17 PM, 06th Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5675056